Subject: MB 660 MS, PC/PHONE, Incorrect Battery indication
From: EPOS Global Support <[email-masked]>
Cc: Ismael Zakaria <[email-masked]>
Date: Fri, 26 Nov 2021 07:44:26 +0000

You are registered as a CC on this support request (186431). Reply to this email to add a comment to the request.

----------------------------------------------

Mathieu Rigaudie, Nov 26, 2021, 7:44 UTC

Bonjour,

J’ai essayé avec le cable du casque et un cable compatible sur une prise secteur avec un adaptateur et cela ne change rien

cordialement

----------------------------------------------

Ismael Zakaria, Nov 25, 2021, 16:04 UTC (private)

**_NEXT ACTION_**

**What**: Customer to test different power source and charger
**Who**: Rigaudie
**When**: 30/11/2021

----------------------------------------------

Ismael Zakaria, Nov 25, 2021, 16:04 UTC

Bonjour M. Rigaudie,

Merci d'avoir contacté le support technique EPOS. Votre ticket porte la **référence 186431**.

Comme convenu, pouvez vous essayer de charger le casque avec un chargeur ordinaire or different adaptateur et dites nous si la batterie donne toujours une mauvaise indication.

Vous pouvez nous joindre en répondant à cet email ou en appelant directement du lundi au vendredi, entre 8:00 et 17:00, notre assistance téléphonique sur le +33 (0) 170610386

Nous vous souhaitons une agréable journée.

Cordialement,
Ismael Zakaria
Support Technique EPOS

----------------------------------------------

Ismael Zakaria, Nov 25, 2021, 16:01 UTC (private)

Total Duration 168
Disposition : Successful Call
Description:  Customer to try to charge the headset with a power adapter and other cable.   
URL:

----------------------------------------------

Hamed Rahnama, Nov 25, 2021, 15:13 UTC (private)

**Ismael Zakaria**​

Just before going for replacement ask the customer how does he charge the headset?
Direct to power or USB port?
and try different charger and USB cable

----------------------------------------------

Ismael Zakaria, Nov 24, 2021, 9:00 UTC (private)

**_LEVEL 1 TRANSFER TO LEVEL 2_**

**Company Name**: Dassault-Falcon
**Contact person**: Mathieu Rigaudie
**Email**: [email-masked]
**Product name**: MB 660 MS FW 2.5.1
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Environment**: PC/Phone
**Issue**: The battery level is always showing 100% but customer is getting a message to recharge the headset. After some times customer decided to purchase a new battery but the issue is still the same with the new battery
**Troubleshooting**: Reset done
- The issue occurs since customer updated the firmware version. Previous FW version was 1.1.2
**Current status**: We have sent a replacement battery in ticket **#184818** and before that customer has also purchased a battery, and the issue is still the same.
Customer is asking if we can provide him this the files to downgrade the firmware to v1.1.2 or should we send a replacement as goodwill ?

----------------------------------------------

Ismael Zakaria, Nov 24, 2021, 8:50 UTC (private)

Total Duration 99
Disposition : Successful Call
Description:  CUstomer has received the new battery and the issue is still the same even after trying the same troubleshooting like before. 
A firmware downgrade could really help fixing the issue.   
URL:

----------------------------------------------

Daniele Castiglioni, Nov 23, 2021, 13:50 UTC (private)

**CASE SUMMARY**

**Contact person: **RIGAUDIE Mathieu
**Phone**: 0603444836
**Email**: [email-masked]
**Product name:** MB 660 MS
**Number of Products:** 1
**Issue:** I still have the same problem, the charge does not exceed the 3rd fifth and as soon as I turn it on I get the low battery message.
**Current status: Customer received a replacement product 507271-Battery under ticket #184818 and they reported a technical problem with the new product. Please contact the customer for troubleshooting.**

--------------------------------
This email is a service from EPOS Enterprise.

[3PP8KY-7G9Z]